<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'Pengantar User Baru';
$lang->intro_title = 'Perkenalan IMP';

$lang->header_intro = 'Pendahuluan';
$lang->header_start = 'Mulai';
$lang->header_entro = 'Kesimpulan';
$lang->intro_return = 'Kembali ke layar Login';

?>
